#amazonlive-homepage-desktop-banner {
  height: 140px !important;
  width: 100%;
  background: url(https://images-na.ssl-images-amazon.com/images/G/01/poppin/TopBanner/SCL/Banner_1368.jpg) no-repeat center;
  text-align: center;
  background-color: #F6EEEC !important;
}

#amazonlive-remindme-persistent-subscription-button-container {
    position: relative;
    top: 80px;
    margin: 0 0 0 760px;
    display: inline-block;
    float: none;
    left: inherit;
    width: 150px !important;
    height: 30px !important;
}

#amazonlive-remindme-button {
    position: static !important;
    background-color: #000000 !important;
    color: #FFFFFF !important;
    font-family: 'amazon_emberlight', 'Amazon Ember' !important;
    width: 160px;
}

@media screen and (min-width: 1368px){
  #amazonlive-homepage-desktop-banner {
    background: url(https://images-na.ssl-images-amazon.com/images/G/01/poppin/TopBanner/SCL/background-1920._V524740822_.jpg) no-repeat center;
  }

  #amazonlive-remindme-persistent-subscription-button-container {
      margin: 0 0 0 1030px;
  }
}

/* widget button */
#amazonlive-remindme-button {
  background-color: white;
  color: #434a52;
}

#amazonlive-remindme-button:hover {
  background-color: #F0F8FF;
  color: #434a52;
}

#amazonlive-remindme-button.pushed {
  background-color: #434a52;
  color: white;
}

/* agree and signup button */
#amazonlive-remindme-modal .amazonlive-remindme-signup-button {
  background-color: 434a52; /* dark grey */
  color: #f7f8fa; /* light grey */
}

#amazonlive-remindme-modal .amazonlive-remindme-signup-button:hover {
  background-color: #366666; /* dark green */
}

#amazonlive-remindme-modal .amazonlive-remindme-signup-button.inactive {
  background-color: #f7f8fa; /* light grey */
  color: 434a52; /* dark grey */
}

#detailpage-back-link {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 140px !important;
    position: absolute !important;
}